a { color:#AB8928; } 
a:visited { color:#AB8928; } 
a:active { color:#261F09; } 
a:hover { color:#342A0C; } 
html, body { min-height: 100% } 
body { background-color:#8F8F8F; background: linear-gradient(to bottom, #F8F8F8, #8F8F8F); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_41e58864 { vertical-align: top; position:relative; display: inline-block; width:82%; min-height:600px; max-width:1200px; background-color:#FFFFFF;  }
#container_41e58864_padding { margin: 10px; display: block;  }
#container_4c93732e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF;  }
#container_4c93732e_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E8235B; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
#container_304cc980 { vertical-align: top; position:relative; display: inline-block; width:65%; min-height:504px; background-color:#FFFFFF;  }
#container_6fe91bc7 { vertical-align: top; position:relative; display: inline-block; width:97%; min-height:150px; background:none;  }
#container_6fe91bc7_padding { margin: 5px; display: block;  }
#img_48303f72 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background:none;  }
#container_6a8f83d3 { vertical-align: top; position:relative; display: inline-block; width:97%; min-height:334px; background:none;  }
#container_6a8f83d3_padding { margin: 10px; display: block;  }
#container_6fc61b5 { vertical-align: top; position:relative; display: inline-block; width:69%; min-height:352px; background:none;  }
#container_6fc61b5_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:justify; }
.textstyle5 { font-size:10pt; font-family:'sEGOE UI'; color:#000000;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6385801d { vertical-align: top; position:relative; display: inline-block; width:31%; min-height:537px; background:none;  }
#container_6385801d_padding { margin: 20px 10px 10px 10px;display: block;  }
#container_40c8368a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#004080;  }
#container_40c8368a_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_5a4d3624 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:259px; background-color:#ACC3CE;  }
#container_5a4d3624_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:10pt; font-family:'Segoe UI'; color:#000000;  }
#img_7adb11cf { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_2cec8d25 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle9 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle10 { font-size:10pt; font-family:'segoe ui'; color:#FFFFFF;  }
@media only screen and (max-width: 640px)
{
		#container_41e58864 { width:100%;  }
		#container_4c93732e * span { font-size:24pt;  }
		#container_40c8368a * span { font-size:12pt;  }
		#container_5a4d3624 * span { font-size:11pt;  }
}
@media only screen and (max-width: 450px)
{
		#container_304cc980 { width:99%;  }
		#container_6385801d { width:99%;  }
}
@media only screen and (max-width: 435px)
{
		#container_4c93732e * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_4c93732e * span { font-size:12pt;  }
}
